<!DOCTYPE html>

{% load staticfiles %}

<html>
<head>
	<title>{% block title %}  {% endblock %}</title>
	{# Static Files Section... #}

	<link rel="stylesheet" type="text/css" href="{% static "css/bootstrap.css" %}">
	<link rel="stylesheet" type="text/css" href="{% static "css/bootstrap.min.css" %}">
	<link rel="stylesheet" type="text/css" href="{% static "css/bootstrap-theme.css" %}">
	<link rel="stylesheet" type="text/css" href="{% static "css/bootstrap-theme.min.css" %}">

	<script type="text/javascript" src="{% static "js/bootstrap.js" %}"></script>
	<script type="text/javascript" src="{% static "js/bootstrap.min.js" %}"></script>
	<script type="text/javascript" src="{% static "js/npm.js" %}"></script>
	{# E#nd Static Files Section #}
	{# Navbaar #}
	<link rel="stylesheet" type="text/css" href="{% static "css/navbar-styles.css" %}">
	<script src="http://code.jquery.com/jquery-latest.min.js" type="text/javascript"></script>
</head>
<body>
<div class="container-fluid">
	{% include "navbar.html" %}
	<br><br><br>
</div>
<div class="container">
	{% block body %}
		
	{% endblock %}
</div>
</body>
</html>